xpra icon
Bug tracker and wiki

Version 1 (modified by Antoine Martin, 6 years ago) (diff)

--

CSC NVCUDA

csc_nvcuda

You may need to build xpra with the flag "--with-csc_nvcuda". You must use a sufficiently recent versionof the nvidia video driver, preferably obtained directly from nvidia, and not the nouveau drivers (which you should probably remove).

Links:

Module Options:

  • choose the device used with:
    XPRA_CUDA_DEVICE=N xpra ...
    

Where N is the device ID. Use:

XPRA_CUDA_DEBUG=1 xpra ...

to get more information.

}}}

Attachments (1)

Download all attachments as: .zip